Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: wireshark

Interfaces

### Description:

Wireshark packet capture tool.

### Interfaces:

wireshark_domtrans( domain )

##### Summary

Execute wireshark in wireshark domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

wireshark_role( role , domain )

##### Summary

Role access for wireshark.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.
domain | User domain for the role.

Return